prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/wxsmith
datarootdir = ${prefix}/share
sharedir=${datarootdir}

Name: wxSmith
Description: RAD-tool for the Code::Blocks IDE
Version: 20.03svn13497
Libs: -L${libdir} -lwxsmithlib
Cflags: -I${includedir}
